@charset "utf-8";

body, td, p, input, button, textarea, select, .c1 { font-family:NanumGothic,"나눔고딕",ng,sans-serif,Tahoma; }
html, body, div, span, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input, select, textarea, table, col, colgroup, tfoot { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight: normal; }
fieldset, img, abbr, acronym { border:0 none; }
ol, ul, li { list-style:none; padding:0; margin:0; }
table { border-collapse:collapse; border-spacing:0; border:0 none; }
caption { visibility:hidden; height:0; width:0; }
dl, dt, dd { margin: 0; padding:0; }
address { display:inline; }
caption { display:none; height:0; width:0; }
button { border:none; margin:0; padding:0; cursor: pointer; vertical-align: middle; background: none; text-indent: 0; outline: none;   selector-dummy: expression(this.hideFocus=true); border:none; }
img { outline:none; selector-dummy: expression(this.hideFocus=true); border:none; }
a {font-size: 12px; selector-dummy: expression(this.hideFocus=true); border:none;  text-decoration:none }
a:hover {font-size: 12px;}

@font-face { font-family:ng; src:url('./font/NanumGothic.eot'); src:local(※),url('./font/NanumGothic.woff') format('woff'); font-weight:normal; font-style:normal; }


: focus { outline:none; }

form { margin:0px; }

img { border:0px;}

label { cursor:pointer; }

input, button { vertical-align: middle;}

.wrap {width:100%;}

#header									{ position:relative; top:0; width:100%;}
#header	.topWrap						{ width:100%; height:90px; background:url(/image/web/main/top_bg_1.png) repeat-x;  }
#header .topWrap .header				{ position:relative; width:1090px; height:90px; margin:0 auto; }
#header .topWrap .header .topLogo		{ position:absolute;  z-index:99; top:0; left:0; width:185px; height:50px; }
#header .topWrap .header .topMenu		{ position:absolute; right:0; height:24px; font-size:0; }
#header .topWrap .header .topMenu li	{ display:inline-block;  }
#header .topWrap .header .topMenu li a	{ display:block; background:#000; padding:10px; margin-right:1px; font-size:12px; font-weight:bold; color:#c93; }
#header .topWrap .header .topMenu li a:hover	{  color:#fff; }



#header #menuWrap				{ position: absolute;  z-index:98; width:100%; height:40px; top:50px; }
#header #menuWrap .cate			{ position: relative; width: 1090px; height:40px; margin: 0 auto; }
#header #menuWrap .btn_home		{ display:inline-block; position: absolute; left:0; z-index:999; width:185px; }
#header #menuWrap .mainMune		{ position: absolute; right:0; top:10px; width:800px; }
#header #menuWrap .mainMune li	{ display:inline-block; width:127px; }


#header #menuWrap .mainMune a { color:#999; font-size:16px; font-weight:bold;}
#header #menuWrap .mainMune a:hover { color:#c93;}



.menuBg		{ background:url(/image/web/main/top_bg_1.png) repeat-x; }
.menuNone	{ background: none; }


#header .midWrap							{ overflow:hidden; width:100%; height:0; background:url(/image/web/main/top_bg_2.png); }
#header .midWrap .middle				{ width:1090px; height:120px; margin:0 auto; }
#header .midWrap .subMenu			{width:645px; margin-left:290px; overflow: hidden; font-size:0; }
#header .midWrap .subMenu ul		{ display:inline-block; width:20%;overflow: hidden; vertical-align:top; }
#header #menuWrap .subMenu li a	{ display:block; color:#999; font-size:14px; margin-bottom:10px;}
#header #menuWrap .subMenu li a:hover { color:#c93;}


#wrapper { position:absolute; top:0; left:0; overflow:hidden; z-index:-1; width:100%; background:url(/image/web/main/center_bg.jpg) repeat-x; }

#mBanner		{ display:inline-block; width:100%; height:800px; background:url(/image/web/main/main_banner_01.jpg) no-repeat; background-position:center 0px; }
#mBanner .img	{ position:absolute; width:1920px; height:800px; margin:0 auto; }


/*mikoPerson*/

.mikoPerson						{ display:block; position:relative; width:1090px; height:320px; margin:0 auto 60px; }
.mikoPerson ul					{ position:absolute; top:-200px; left:0; cursor:pointer; }
.mikoPerson li					{ float:left; width:272px; height:272px; }
.mikoPerson li.person1			{ background:url(/image/web/main/miko_person_01_off.jpg); }
.mikoPerson li.person2			{ background:url(/image/web/main/miko_person_02_off.jpg); }
.mikoPerson li.person3			{ background:url(/image/web/main/miko_person_03_off.jpg); }
.mikoPerson li.person4			{ background:url(/image/web/main/miko_person_04_off.jpg); }
.mikoPerson li.person5			{ background:url(/image/web/main/miko_person_05_off.jpg); }
.mikoPerson li.person6			{ background:url(/image/web/main/miko_person_06_off.jpg); }
.mikoPerson li.person7			{ background:url(/image/web/main/miko_person_07_off.jpg); }
.mikoPerson li.person1:hover	{ background:url(/image/web/main/miko_person_01_on.jpg); }
.mikoPerson li.person2:hover	{ background:url(/image/web/main/miko_person_02_on.jpg); }
.mikoPerson li.person3:hover	{ background:url(/image/web/main/miko_person_03_on.jpg); }
.mikoPerson li.person4:hover	{ background:url(/image/web/main/miko_person_04_on.jpg); }
.mikoPerson li.person5:hover	{ background:url(/image/web/main/miko_person_05_on.jpg); }
.mikoPerson li.person6:hover	{ background:url(/image/web/main/miko_person_06_on.jpg); }
.mikoPerson li.person7:hover	{ background:url(/image/web/main/miko_person_07_on.jpg); }


/*.mainWrap															{ clear:both; width:100%; height:770px; background:url(/image/web/main/main_underbg.jpg) no-repeat; background-position: center;}*/
.mainWrap															{ clear:both; width:100%; height:500px; background:url(/image/web/main/binding_light_3.png) repeat; }
.mainWrap .mainContainer											{ width:1090px; margin:0 auto; padding:30px 0;}
.mainWrap .mainContainer .centerBanner								{ display:block; width:100%; height:215px; margin-bottom:40px; }
.mainWrap .mainContainer .centerBanner .briefing					{ padding-left:100px; }
.mainWrap .mainContainer .boardGallery								{ float:left; width:540px; }
.mainWrap .mainContainer .boardGallery .galleryList					{ float:left; width:170px; height:190px; margin:0 10px 25px 0; }
.mainWrap .mainContainer .boardGallery .galleryList .gTitle			{ width:170px; height:40px; font-size:22px; color:#333; font-weight:bold; }
.mainWrap .mainContainer .boardGallery .galleryList .gImage			{ height:114px; margin-bottom:12px; }
.mainWrap .mainContainer .boardGallery .galleryList .gText a		{ width:170px; font-size:12px; color:#666; }
.mainWrap .mainContainer .boardGallery .galleryList .gText a:hover	{ font-size:12px; color:#333; }

.mainWrap .mainContainer .rightBox									{ float:right; width:454px; }
.mainWrap .mainContainer .rightBox .mainNotice						{ width:454px; height:115px; margin-bottom:90px; }
.mainWrap .mainContainer .rightBox .mainNotice h2 a,
.mainWrap .mainContainer .rightBox .mainNotice h2 a:hover			{ font-size:22px; font-weight:bold; color:#333; }
.mainWrap .mainContainer .rightBox .mainNotice span					{ font-size:11px; font-weight:bold; color:#999; }
.mainWrap .mainContainer .rightBox .mainNotice li					{ line-height:20px; background:url(/image/web/main/notice_icon.jpg) 0 50% no-repeat; padding-left:7px;}
.mainWrap .mainContainer .rightBox .mainNotice li a					{ font-size:12px; color:#666; }
.mainWrap .mainContainer .rightBox .mainNotice li a:hover			{ font-size:12px; color:#333;}
.mainWrap .mainContainer .rightBox .wall							{ float:left; width:454px; margin-top:10px; padding-bottom:25px;}
.mainWrap .mainContainer .rightBox .wall .wallPaper					{ float:left; height:150px; margin:0 20px 25px 0; }
.mainWrap .mainContainer .rightBox .wall .wallPaper img				{ margin-top:10px; }
.mainWrap .mainContainer .rightBox .wall .wallPaper h2 a,
.mainWrap .mainContainer .rightBox .wall .wallPaper h2 a:hover		{ font-size:22px; color:#333; font-weight:bold; }
.mainWrap .mainContainer .rightBox .wall .wallPaper span			{ font-size:12px; color:#999; }
.mainWrap .mainContainer .rightBox .iconMenu						{ width:454px; height:66px; }
.mainWrap .mainContainer .rightBox .iconMenu li						{ float:left; margin-right:53px; }


#footer							{ width:100%; height:227px; background:#efefef;}
#footer .footer					{ position:relative; width:1090px; height:272px; margin:0 auto; }
#footer .footer .underLogo		{ position:absolute; top:11px; left:17px; width:124px; height:64px; }
#footer .footer .info			{ position:absolute; top:28px; left:230px; font-size:12px; color:#999; line-height:20px; }
#footer .footer .partnership	{ position:absolute; top:100px; left:230px; }


/* quick */

#quickR	{ position:absolute; top:50px; left:1100px; z-index:999; width:88px; min-height:213px; }
#quickR #play1 {cursor: pointer;}
#quickR #play2 {cursor: pointer;}
#quickR #play3 {cursor: pointer;}
#quickR #play4 {cursor: pointer;}

/*popup*/
.popupWrap						{ position:fixed; left:0; top:0;  width:100%; z-index:999; display: none;}
.popupWrap .popBox				{ position:relative; width:1090px; height:800px; margin:0 auto;  background:url(/image/web/popup/popup_bg.jpg); }
.popupWrap .popBox .movie		{ position:absolute; top:50px; left:94px; }
.popupWrap .popBox .btnClose	{ position:absolute; top:10px; right:10px; width: 59px;}
.popupWrap .popBox .btnMore 		{ position:absolute; width:100%; top:600px; text-align:center; }
.popupWrap .popBox .btnMore span		{ padding:10px; }



